
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "12"; */
"12.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "13"; */
"13.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "19"; */
"19.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "20"; */
"20.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "21"; */
"21.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "29"; */
"29.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "30"; */
"30.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "31"; */
"31.title" = "Item2";

/* Class = "NSBox"; title = "Kolumny"; ObjectID = "37"; */
"37.title" = "Kolumny";

/* Class = "NSStepper"; ibShadowedToolTip = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę kolumn."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę kolumn.";

/* Class = "NSBox"; title = "Marginesy"; ObjectID = "44"; */
"44.title" = "Marginesy";

/* Class = "NSWindow"; title = "Okno"; ObjectID = "76"; */
"76.title" = "Okno";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "****"; ObjectID = "92"; */
"92.ibShadowedIsNilPlaceholder" = "****";

/* Class = "NSWindow"; title = "photographer iPhoto Import"; ObjectID = "129"; */
"129.title" = "photographer iPhoto Import";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od górnej ramki strony."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od górnej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od dolnej ramki strony."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od dolnej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od wewnętrznej/lewej ramki strony."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od wewnętrznej/lewej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od zewnętrznej/prawej ramki strony."; ObjectID = "147"; */
"147.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od zewnętrznej/prawej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną liczbę linii kolumn."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Wpisz tutaj żądaną liczbę linii kolumn.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj wartość odległości pomiędzy (co najmniej dwoma) kolumnami."; ObjectID = "152"; */
"152.ibShadowedToolTip" = "Wpisz tutaj wartość odległości pomiędzy (co najmniej dwoma) kolumnami.";

/* Class = "NSTextFieldCell"; title = "Format produktu:"; ObjectID = "157"; */
"157.title" = "Format produktu:";

/* Class = "NSTextFieldCell"; title = "Nazwa:"; ObjectID = "159"; */
"159.title" = "Nazwa:";

/* Class = "NSTextFieldCell"; title = "Liczba stron:"; ObjectID = "161"; */
"161.title" = "Liczba stron:";

/* Class = "NSTextFieldCell"; title = "Typ produktu:"; ObjectID = "163"; */
"163.title" = "Typ produktu:";

/* Class = "NSTextFieldCell"; title = "Odstęp:"; ObjectID = "166"; */
"166.title" = "Odstęp:";

/* Class = "NSTextFieldCell"; title = "Ilość:"; ObjectID = "167"; */
"167.title" = "Ilość:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "168"; */
"168.title" = "0";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "169"; */
"169.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Wewnątrz:"; ObjectID = "170"; */
"170.title" = "Wewnątrz:";

/* Class = "NSTextFieldCell"; title = "Góra:"; ObjectID = "171"; */
"171.title" = "Góra:";

/* Class = "NSTextFieldCell"; title = "Na zewnątrz:"; ObjectID = "172"; */
"172.title" = "Na zewnątrz:";

/* Class = "NSTextFieldCell"; title = "Doł:"; ObjectID = "173"; */
"173.title" = "Doł:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "174"; */
"174.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "175"; */
"175.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "176"; */
"176.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "177"; */
"177.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "179"; */
"179.title" = "Mini System Font Text";

/* Class = "NSTextFieldCell"; title = "Kod:"; ObjectID = "182"; */
"182.title" = "Kod:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "183"; */
"183.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Proszę podać 4-cyfrowy kod produktu, który był załączony do tej wtyczki."; ObjectID = "184"; */
"184.title" = "Proszę podać 4-cyfrowy kod produktu, który był załączony do tej wtyczki.";

/* Class = "NSButtonCell"; title = "Lakieruj ramkę"; ObjectID = "185"; */
"185.title" = "Lakieruj ramkę";

/* Class = "NSButtonCell"; title = "Lakieruj kontur"; ObjectID = "186"; */
"186.title" = "Lakieruj kontur";

/* Class = "NSButtonCell"; title = "Lakieruj kształt"; ObjectID = "187"; */
"187.title" = "Lakieruj kształt";

/* Class = "NSButtonCell"; title = "Lakieruj zawartość"; ObjectID = "188"; */
"188.title" = "Lakieruj zawartość";

/* Class = "NSButtonCell"; title = "Podgląd lakierowanej ramki"; ObjectID = "190"; */
"190.title" = "Podgląd lakierowanej ramki";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "193"; */
"193.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Przeczytaj dokładnie instrukcję (www.photographerbook.de/service/import.php) aby nie popełnić błędów."; ObjectID = "194"; */
"194.title" = "Przeczytaj dokładnie instrukcję (www.photographerbook.de/service/import.php) aby nie popełnić błędów.";

/* Class = "NSButtonCell"; title = "Odwiedź stronę"; ObjectID = "195"; */
"195.title" = "Odwiedź stronę";

/* Class = "NSTextFieldCell"; title = "www.photographerbook.de"; ObjectID = "197"; */
"197.title" = "www.photographerbook.de";

/* Class = "NSView"; ibShadowedToolTip = "Pokaż więcej funkcji inspektora w menu czynność."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Pokaż więcej funkcji inspektora w menu czynność.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "209"; */
"209.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Kontynuuj używanie iCalamusa z ograniczeniami."; ObjectID = "214"; */
"214.ibShadowedToolTip" = "Kontynuuj używanie iCalamusa z ograniczeniami.";

/* Class = "NSButtonCell"; title = "Asystent importu dla PDF z iPhoto i Aperture…"; ObjectID = "215"; */
"215.title" = "Asystent importu dla PDF z iPhoto i Aperture…";

/* Class = "NSWindow"; title = "Asystent importu pliku PDF"; ObjectID = "216"; */
"216.title" = "Asystent importu pliku PDF";

/* Class = "NSButtonCell"; title = "Odwiedź stronę internetową Photographerbook"; ObjectID = "224"; */
"224.title" = "Odwiedź stronę internetową Photographerbook";

/* Class = "NSTextFieldCell"; title = "Przeczytaj dokładnie instrukcję (www.photographerbook.de/service/import.php) aby nie popełnić błędów."; ObjectID = "225"; */
"225.title" = "Przeczytaj dokładnie instrukcję (www.photographerbook.de/service/import.php) aby nie popełnić błędów.";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "226"; */
"226.title" = "Anuluj";

/* Class = "NSWindow"; title = "Asystent importu pliku PDF"; ObjectID = "227"; */
"227.title" = "Asystent importu pliku PDF";

/* Class = "NSButtonCell"; title = "Edytuj dokument"; ObjectID = "234"; */
"234.title" = "Edytuj dokument";

/* Class = "NSButtonCell"; title = "Zamów dokument"; ObjectID = "235"; */
"235.title" = "Zamów dokument";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "237"; */
"237.title" = "Anuluj";

/* Class = "NSTextFieldCell"; title = "New document has been created successfully! You can order the document or edit it (usually not necessarily)."; ObjectID = "238"; */
"238.title" = "New document has been created successfully! You now can edit the document (usually not necessarily).";
